
body.path-frontpage .page__title a {
  transform: translateY(-3.5rem);
}
.region-sidebar-first {
  display: flex;
  flex-direction: column;
  flex: 1 1 100%;
}
.region-sidebar-first #block-useraccountmenu {
  margin-top: auto;
  padding-top: 0.5rem;
  border-top: 1px solid var(--bs-gray-200);
}
.sidebar-menu li a {
  font-weight: 500;
}
.sidebar-menu li a svg {
  width: 15px;
  height: 15px;
  padding: 15px;
  background-color: rgba(var(--bs-secondary-rgb), 0.1);
  color: rgba(var(--bs-primary-rgb), 1);
  border-radius: 0.5rem;
}
.sidebar-menu li a:hover,
.sidebar-menu li a.is-active {
  background: rgba(var(--bs-primary-rgb), 0.1);
  color: #043433;
}
.sidebar-menu li a:hover svg,
.sidebar-menu li a.is-active svg {
  background-color: #389492;
  color: #fff;
}
footer.dashboard_footer {
  max-height: 4rem;
}
footer.dashboard_footer .copyrights p {
  margin: 0;
  color: var(--white);
}
footer.dashboard_footer .site-logo img {
  height: 100%;
  width: auto !important;
  object-fit: contain;
}
input[type="search"]::placeholder,
input[type="text"]::placeholder,
input[type="password"]::placeholder,
input[type="email"]::placeholder,
input[type="number"]::placeholder,
input[type="time"]::placeholder,
select::placeholder,
textarea::placeholder {
  color: var(--bs-gray-500);
  text-transform: capitalize;
}
input[type="search"].error,
input[type="text"].error,
input[type="password"].error,
input[type="email"].error,
input[type="number"].error,
input[type="time"].error,
select.error,
textarea.error {
  border: 1px solid red;
}
input[type="search"].error:focus-visible,
input[type="text"].error:focus-visible,
input[type="password"].error:focus-visible,
input[type="email"].error:focus-visible,
input[type="number"].error:focus-visible,
input[type="time"].error:focus-visible,
select.error:focus-visible,
textarea.error:focus-visible {
  outline-color: red;
}
.form-item .description {
  color: var(--bs-gray-500);
}
.form-item.form-type-date {
  display: block;
  margin-top: 0.25rem;
}
.form-item.form-item-title-0-value label {
  display: flex;
  gap: 3px;
  align-items: center;
}
.form-item.form-item-title-0-value label ::after {
  content: "*";
  font-weight: bold;
  color: red;
  line-height: 1;
}
.form-item .form-radios {
  display: flex;
  gap: 1rem;
}
label,
.label,
legend,
.fieldset-legend {
  margin-bottom: 0.5rem;
  font-weight: bold;
}
label.form-required,
label > .form-required,
.label.form-required,
.label > .form-required,
legend.form-required,
legend > .form-required,
.fieldset-legend.form-required,
.fieldset-legend > .form-required {
  display: flex;
  gap: 3px;
  align-items: center;
}
label.form-required::after,
label > .form-required::after,
.label.form-required::after,
.label > .form-required::after,
legend.form-required::after,
legend > .form-required::after,
.fieldset-legend.form-required::after,
.fieldset-legend > .form-required::after {
  content: "*";
  font-weight: bold;
  color: red;
  line-height: 1;
}
.fileUpload__widget {
  position: relative;
}
.fileUpload__widget .image-widget {
  display: flex;
  align-items: center;
}
.fileUpload__widget .form-managed-file input[type="file"] {
  position: absolute;
  inset: 0 0 0 0;
  opacity: 0;
}
.fileUpload__widget .form-managed-file:has(.file) {
  margin-bottom: 1rem;
}
.fileUpload__widget .fileUpload__wrappar {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  text-wrap: nowrap;
  white-space: nowrap;
  padding: 0.5rem;
  border: 1px dashed var(--bs-gray-500);
  border-radius: 6px;
}

.fileUpload__widget .fileUpload__wrappar .fileUpload__label:last-child {
  text-transform: uppercase;
}
.fileUpload__widget .fileUpload__wrappar > * {
  flex: 0 1 auto;
}
.fileUpload__widget .fileUpload__wrappar .fileUpload_input {
  flex: 1 1 100%;
}

.fileUpload__widget .fileUpload__wrappar .fileUpload_visible button {
  background-color: var(--bs-white);
  border: 1px solid var(--bs-primary);
  color: var(--bs-primary);
  border-radius: 6px;
  height: 2.5rem;
}

.fileUpload__widget .form-managed-file:has(.file) + .fileUpload__wrappar {
  display: none;
}
[data-block="nav_branding"] {
  display: flex;
  gap: 1rem;
  list-style-type: none;
}
[data-block="nav_branding"] a {
  color: #fff !important;
}
.min-h-600 {
  min-height: 600px;
}
.heading_card {
  background: url(/images/head-card.png) no-repeat top left;
}
.note_card {
  background: url(/images/note-card.png) no-repeat center right, #e9f5fa;
  /* background-size: 46px 93px; */
  border: 1px solid #232e8451;
  padding: 1rem 4rem;
}
.w-24 {
  width: 24px;
  height: 24px;
  line-height: 17px;
}
.smaller {
  font-size: 70%;
}
.mt-n2 {
  margin-bottom: -2rem;
}
.read-more {
  border-right: solid 1px #ccc;
}
@media screen and (max-width: 600px) {
  .read-more {
    border-top: solid 1px #ccc;
    border-right: 0;
  }
}
html {
  font-size: 14px !important;
}
body {
  background-color: #f9fafb !important;
}
body.balady {
  --bs-font-sans-serif: TheSansArabic, system-ui, -apple-system, "Segoe UI",
    Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}
main {
  background: rgba(0, 0, 0, 0) !important;
}
.card {
  box-shadow: 0px 3px 6px rgba(126, 132, 163, 0.0745098039);
}
a {
  text-decoration: none !important;
}
::placeholder {
  font-family: arabicui, system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: bold;
}

.node-training-request-suggestion .fieldset-wrapper .form-radios{
  display: block;
  line-height: 2;
}
.node-training-request-suggestion legend{
  padding-top: calc(.375rem + 1px);
  padding-bottom: calc(.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
  color: #000;
}
.node-training-request-suggestion legend span{
  font-size: inherit;
  font-weight: normal !important;
}

.hidden{
  display:none !important;
}
body.drection-en {
  direction: ltr !important;
}
body.drection-ar {
  direction: rtl !important;
}
.municipality_employee .view-display-id-page_4 .view-header .action-links a.button--primary {
  display: none;
}
